
Infrastructure - Feature #1870

Add opt-in contact checkbox on registration screen

2011-10-20 22:47 - Heather Piwowar

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Milestone: CCI-0.6.4 Story Points:  

Product Version:    

Description

History

#1 - 2011-10-25 18:27 - Dave Vieglais

Opt-in for what?

lease provide suitable levels of detail when describing tasks or feature requests.

#2 - 2011-10-25 19:08 - Matthew Jones

I think this refers to adding an 'opt-in' for users to allow their usage data to be used in usability and outreach analysis by the DatONE team.  we

currently say that data 'owners' (RightsHolder, Authoritative MemberNode, others with 'ChangePermission' permission) can see all usage logs.  We

need to clarify: 1) what our default policy is on usage logging for anyone other than the data owner; 2) whether that usage requires soem degree of

obfuscation of identifying details (mainly IP address and subject DN), and 3) whether DataONE itself can use these logs for project purposes.  Much

of what the working groups want to do is probably covered under (3).  Once we know what the desired policies are, we can word the opt-in as

needed, if needed.

#3 - 2011-10-25 19:11 - Heather Piwowar

Sorry, looks like the description wasn't saved for some reason.  Will update as soon as I am somewhere with access to my notes.  Heather

#4 - 2012-01-06 04:22 - Dave Vieglais

- Position set to 51

#5 - 2014-10-02 17:28 - Skye Roseboom

- Start date deleted (2011-10-20)

- Status changed from New to Closed

- translation missing: en.field_remaining_hours set to 0.0
